@charset "utf-8";
/* CSS Document */
body
{
font-weight: normal; 
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
margin:0px;
}
A {
	COLOR: #1474B0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00baff; TEXT-DECORATION: none
}
	
A:active {
	COLOR: #1F8FE5; TEXT-DECORATION: none
}

.headerbg {
	background-image:url(images/header_bg.gif);
	background-repeat:repeat-x;
}

.main_img_bg {
	background-image:url(images/main_img_bg.jpg);
	background-repeat:repeat-y;
}